.version.store_other_stuff /* version checker */
{
	color: #0000E2;
	background-color: #D4611F;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 706px;
	min-height: 1184.9737775710335px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 13px 22px 0px;
}

#menuu3918
{
	z-index: 8;
	width: 470px;
	margin-left: 118px;
}

#u3919
{
	width: 80px;
	min-height: 28px;
	margin-right: -10000px;
}

#u3922
{
	width: 80px;
	padding-bottom: 8px;
}

#u3922:hover
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u3922:active
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u3922.MuseMenuActive
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u3923-4
{
	width: 53px;
	min-height: 20px;
	margin-right: -10000px;
	top: 4px;
	left: 13px;
}

#u3922:hover #u3923-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u3922:active #u3923-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u3922.MuseMenuActive #u3923-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u24482
{
	width: 116px;
	min-height: 28px;
	margin-right: -10000px;
	left: 82px;
}

#u24483
{
	width: 116px;
	padding-bottom: 8px;
}

#u24483:hover
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u24483:active
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u24483.MuseMenuActive
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u24486-4
{
	width: 89px;
	min-height: 20px;
	margin-right: -10000px;
	top: 4px;
	left: 13px;
}

#u24483:hover #u24486-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u24483:active #u24486-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u24483.MuseMenuActive #u24486-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u24475
{
	width: 78px;
	min-height: 28px;
	margin-right: -10000px;
	left: 200px;
}

#u24476
{
	width: 78px;
	padding-bottom: 8px;
}

#u24476:hover
{
	width: 78px;
	min-height: 0px;
	margin: 0px;
}

#u24476:active
{
	width: 78px;
	min-height: 0px;
	margin: 0px;
}

#u24476.MuseMenuActive
{
	width: 78px;
	min-height: 0px;
	margin: 0px;
}

#u24479-4
{
	width: 51px;
	min-height: 20px;
	margin-right: -10000px;
	top: 4px;
	left: 13px;
}

#u24476:hover #u24479-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u24476:active #u24479-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u24476.MuseMenuActive #u24479-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u24468
{
	width: 77px;
	min-height: 28px;
	margin-right: -10000px;
	left: 280px;
}

#u24469
{
	width: 77px;
	padding-bottom: 8px;
}

#u24469:hover
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u24469:active
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u24469.MuseMenuActive
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u24472-4
{
	width: 50px;
	min-height: 20px;
	margin-right: -10000px;
	top: 4px;
	left: 13px;
}

#u24469:hover #u24472-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u24469:active #u24472-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u24469.MuseMenuActive #u24472-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u24461
{
	width: 111px;
	min-height: 28px;
	margin-right: -10000px;
	left: 359px;
}

#u24462
{
	width: 111px;
	padding-bottom: 8px;
}

#u24462:hover
{
	width: 111px;
	min-height: 0px;
	margin: 0px;
}

#u24462:active
{
	width: 111px;
	min-height: 0px;
	margin: 0px;
}

#u24462.MuseMenuActive
{
	width: 111px;
	min-height: 0px;
	margin: 0px;
}

#u24465-4
{
	width: 84px;
	min-height: 20px;
	margin-right: -10000px;
	top: 4px;
	left: 13px;
}

#u24462:hover #u24465-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u24462:active #u24465-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u24462.MuseMenuActive #u24465-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u509-6
{
	z-index: 2;
	width: 706px;
	min-height: 22px;
	margin-top: 13px;
}

#u513
{
	z-index: 39;
	width: 117px;
	margin-left: 295px;
	margin-top: 6px;
}

#u24521
{
	z-index: 82;
	width: 150px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 302px;
	margin-top: 8px;
	position: relative;
}

#pu24706
{
	width: 0.01px;
	margin-left: 28px;
	margin-top: 14px;
}

#u24706
{
	z-index: 41;
	width: 650px;
	height: 52px;
	background-color: #D8D8D8;
	position: relative;
	margin-right: -10000px;
	margin-top: 94px;
}

#u24083-15
{
	z-index: 42;
	width: 650px;
	min-height: 54px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u24083-6,#u24083-7
{
	font-size: 17px;
	line-height: 20px;
}

#u24083-2,#u24083-4,#u24083-13
{
	font-size: 24px;
	line-height: 29px;
}

#pu24118
{
	width: 0.01px;
	margin-left: 101px;
	margin-top: 33px;
}

#u24118
{
	z-index: 70;
	width: 211px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu24077-13
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 53px;
	margin-left: 259px;
}

#u24077-13
{
	z-index: 57;
	width: 271px;
	min-height: 146px;
	background-color: transparent;
	text-align: center;
	position: relative;
}

#u24083-9,#u24083-11,#u24083-12,#u24077-2
{
	font-size: 16px;
	line-height: 19px;
	font-weight: bold;
}

#u24077-8,#u24077-9
{
	font-weight: bold;
}

#u24077-11
{
	font-size: 17px;
	line-height: 20px;
	font-weight: bold;
}

#u24715
{
	z-index: 83;
	width: 120px;
	min-height: 33px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 76px;
	margin-top: 11px;
	position: relative;
}

#u24130-8
{
	z-index: 74;
	width: 650px;
	min-height: 78px;
	background-color: transparent;
	text-align: center;
	margin-left: 28px;
	margin-top: 25px;
	position: relative;
}

#u24130-2
{
	font-size: 25px;
	line-height: 30px;
	font-weight: bold;
}

#u24124
{
	z-index: 72;
	width: 407px;
	background-color: transparent;
	margin-left: 150px;
	position: relative;
}

body
{
	position: relative;
	min-width: 750px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

